Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(353)

Unified Diff: build/android/buildbot_functions.sh

Issue 10536165: Fix STEP_WARNINGS for android buildbot (Closed) Base URL: svn://svn.chromium.org/chrome/trunk/src
Patch Set: Created 8 years, 6 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | no next file » | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: build/android/buildbot_functions.sh
diff --git a/build/android/buildbot_functions.sh b/build/android/buildbot_functions.sh
index 4c26610d897bff73aa67db603a59263dbb1db5b6..706d5f4265e5c1b63efb3c28a3cd1b2c717833c6 100755
--- a/build/android/buildbot_functions.sh
+++ b/build/android/buildbot_functions.sh
@@ -180,7 +180,9 @@ function bb_goma_make {
COMMON_JAVAC="$COMMON_JAVAC" \
"$@"
+ local make_exit_status=$?
bb_stop_goma_internal
+ return $make_exit_status
}
# Compile step
« no previous file with comments | « no previous file | no next file » | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698